_id: iQ2kbu9xznuXkbBk
_key: '!tables!iQ2kbu9xznuXkbBk'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Greater Minor Chest
replacement: true
results:
  - _id: pitKj7MMPZRAGaMS
    _key: '!tables.results!iQ2kbu9xznuXkbBk.pitKj7MMPZRAGaMS'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 10
    text: Sash of the War Champion
    type: 0
    weight: 10
  - _id: IdFnO2uO6xIw91D7
    _key: '!tables.results!iQ2kbu9xznuXkbBk.IdFnO2uO6xIw91D7'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 11
      - 20
    text: Sipping Jacket
    type: 0
    weight: 10
  - _id: 4aCpFn73X1JwPCNH
    _key: '!tables.results!iQ2kbu9xznuXkbBk.4aCpFn73X1JwPCNH'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 21
      - 31
    text: Tunic of Careful Casting
    type: 0
    weight: 11
  - _id: voLJbqE9D2980SpD
    _key: '!tables.results!iQ2kbu9xznuXkbBk.voLJbqE9D2980SpD'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 32
      - 42
    text: Vest of Escape
    type: 0
    weight: 11
  - _id: hbGnauM278ci7DU9
    _key: '!tables.results!iQ2kbu9xznuXkbBk.hbGnauM278ci7DU9'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 43
      - 52
    text: Cackling Hag's Blouse
    type: 0
    weight: 10
  - _id: Ao7Jg7Og7fNdXNdj
    _key: '!tables.results!iQ2kbu9xznuXkbBk.Ao7Jg7Og7fNdXNdj'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 53
      - 62
    text: Deadshot Vest
    type: 0
    weight: 10
  - _id: ua4Xpn4quJb5xiAP
    _key: '!tables.results!iQ2kbu9xznuXkbBk.ua4Xpn4quJb5xiAP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 63
      - 70
    text: Prophet's Pectoral
    type: 0
    weight: 8
  - _id: qUoVtMaupH3ciAkZ
    _key: '!tables.results!iQ2kbu9xznuXkbBk.qUoVtMaupH3ciAkZ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 71
      - 79
    text: Tunic of Deadly Might
    type: 0
    weight: 9
  - _id: 78SiRotKMjredzq5
    _key: '!tables.results!iQ2kbu9xznuXkbBk.78SiRotKMjredzq5'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 80
      - 90
    text: Vest of the Vengeful Tracker
    type: 0
    weight: 11
  - _id: QhEyTzjfAuloAX4S
    _key: '!tables.results!iQ2kbu9xznuXkbBk.QhEyTzjfAuloAX4S'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 91
      - 100
    text: Resplendent Uniform Coat
    type: 0
    weight: 10
sort: 0

